/*
 Theme Name:   Cloe Brooks Child Theme
 Theme URI:    http://cloe-brooks.themerex.net
 Description:  Cloe Brooks Child Theme
 Author:       ThemeREX
 Author URI:   http://themerex.net
 Template:     cloe-brooks
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  cloe-brooks
*/


/* =Theme customization starts here
------------------------------------------------------------ */

@media (min-width: 768px) {
    .healthmind-header-hm6 .elementor-element.elementor-widget-trx_sc_layouts_logo .logo_image {
        width: 300px;
    }
    
    .healthmind-ft6-logo-wrapper .logo_image {
        width: 250px;
    }
}

/* Services Cards */
.elementor-column.hm-service-col {
    padding: 10px;
}

.elementor-column.hm-service-col .elementor-widget.elementor-widget-image {
    overflow: hidden;
}

.elementor-column.hm-service-col .elementor-widget.elementor-widget-text-editor h3 {
    min-height: 76px;
}

.top_panel .elementor-widget.elementor-widget-trx_sc_layouts_menu .sc_layouts_menu_nav > li.menu-item > a {
    color: #ffffff;
}

.top_panel .elementor-widget.elementor-widget-trx_sc_layouts_menu .sc_layouts_menu_nav > li.menu-item > a::after {
  content: '';
  width: 0px;
  height: 1px;
  display: block;
  background: #ffffff;
  transition: width 0.3s linear;
}

.top_panel .elementor-widget.elementor-widget-trx_sc_layouts_menu .sc_layouts_menu_nav > li.menu-item > a:hover::after {
    width: 100%;
}